=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-clone-stats-$1/ \
 https://github.com/hughsk/clone-stats/tags .*/archive/.*/v?([\d\.]+).tar.gz
